## plank 0.9.0

=== debian/changelog ===
plank (0.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 12 Apr 2015 10:40:04 +0200

plank (0.8.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-dep on libgtk-3-dev (>= 3.4.0)
    - Make libplank-dev depend on libbamf3-dev

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 27 Jan 2015 15:20:32 +0100

plank (0.7.1-1~experimental1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump standards version to 3.9.6, no changes needed.
    - Fix VCS metadata.
  * debian/copyright:
    - Add dep5 format header.

 -- Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>  Thu, 30 Oct 2014 02:52:33 +0300

plank (0.6.1-1~experimental1) experimental; urgency=low

  * Initial release (Closes: #750777).

 -- Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>  Sat, 07 Jun 2014 01:31:46 +0400
