=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	find debian/tmp -name *.la -delete
	find debian/tmp -name *.a -delete
	dh_install --fail-missing

override_dh_strip:
	dh_strip -p libplank0 --dbg-package=libplank0-dbg
	dh_strip -p plank --dbg-package=plank-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gee-0.8 \
		--enable-headless-tests

override_dh_auto_test:
	dh_auto_test || true

%:
	dh $@ --parallel

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
