## plank 0.10.1

=== debian/changelog ===
plank (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Create shlibs version for stricter reverse dependency
  * debian/control:
    - Suggest libgee-0.8-2-dbg rather than libgee2-dbg
  * debian/patches:
    - Drop 1001_typo-in-AnimateRenderer-error-msg.patch, is upstream

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 09 Oct 2015 20:41:10 +0200

plank (0.10.0-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release.
  * debian/control:
    - Bump build-dep on libcairo-dev (>= 1.10.0)

  [ Mike Gabriel ]
  * debian/patches:
    + 1001_typo-in-AnimateRenderer-error-msg.patch. Fix spelling typo in error
      message.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 07 Sep 2015 09:04:31 +0200

plank (0.9.1-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release.
  * debian/control:
    - Update Vcs-* fields for new packaging location
    - Add "MATE Packaging Team" to Uploaders
    - Drop superfluous Pre-Depends for xz-compression on dpkg
  * debian/copyright: Update upstream-contact and years

  [ Mike Gabriel ]
  * First upload to unstable.
  * debian/control:
    + Add myself (with my pkg-mate team member hat on) to Uploaders: field.
    + Extend too-short description text for all bin:packages. Add more info
      on what plank actually is (taken from project homepage).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 05:49:13 +0200
