=== debian/control ===
Source: plank
Section: utils
Priority: optional
Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
Uploaders: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
           Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               gnome-common,
               valac (>= 0.24.0),
               libbamf3-dev (>= 0.2.92),
               libcairo2-dev (>= 1.10.0),
               libdbusmenu-gtk3-dev (>= 0.6.2),
               libgdk-pixbuf2.0-dev (>= 2.26.0),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.4.0),
               libwnck-3-dev,
               libx11-dev,
               at-spi2-core,
               dbus-x11,
               xvfb
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/plank.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/plank.git/
Homepage: https://launchpad.net/plank
Standards-Version: 3.9.6

Package: plank
Architecture: any
Depends: libplank0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Elegant, simple, clean dock
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.

Package: plank-dbg
Architecture: any
Section: debug
Priority: extra
Depends: plank (= ${binary:Version}),
         libplank0-dbg (= ${binary:Version}),
         ${misc:Depends}
Description: Elegant, simple, clean dock (debug symbols)
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains debugging symbols for Plank.

Package: libplank0
Architecture: any
Depends: ${shlibs:Depends},
         libplank-common (= ${source:Version}),
         bamfdaemon,
         ${misc:Depends}
Multi-Arch: same
Description: Library to build an elegant, simple, clean dock
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains the shared library used by docks based on Plank.

Package: libplank0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libplank0 (= ${binary:Version}),
         ${misc:Depends}
Suggests: bamf-dbg, libcairo2-dbg, libgee-0.8-2-dbg, libglib2.0-0-dbg, libgtk-3-0-dbg
Multi-Arch: same
Description: Library to build an elegant, simple, clean dock (debug symbols)
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains debugging symbols for the shared library
 used by docks based on Plank.

Package: libplank-dev
Architecture: any
Section: libdevel
Depends: libplank0 (= ${binary:Version}),
         libbamf3-dev (>= 0.2.92),
         libcairo2-dev (>= 1.10.0),
         libgdk-pixbuf2.0-dev (>= 2.26.0),
         libgee-0.8-dev,
         libglib2.0-dev (>= 2.32.0),
         libgtk-3-dev (>= 3.4.0),
         ${misc:Depends}
Description: Library to build an elegant, simple, clean dock (development files)
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains the development files to build docks based on Plank.

Package: libplank-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Library to build an elegant, simple, clean dock (shared files)
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains the architecture-independent files.

Package: libplank-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Library to build an elegant, simple, clean dock (documentation)
 Plank is a dock enabling you to start applications and manage your windows.
 .
 Plank is meant to be the simplest dock on the planet. The goal is to
 provide just what a dock needs and absolutely nothing more. It is,
 however, a library which can be extended to create other dock programs
 with more advanced features.
 .
 This package contains the documentation.
