## plank 0.11.1

=== debian/changelog ===
plank (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 30 Mar 2016 09:23:52 +0200

plank (0.11.0-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release.
  * debian/{control,rules}:
    + Follow soname bump and bump build-deps accordingly.
  * debian/*.install:
    + Install new files.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
  * debian/copyright:
    + Move license texts to the end of the copyright file.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Mar 2016 11:54:29 +0100
