=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libdbusmenu-gtk3-dev (>= 0.6.2),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.4.0),
+               libglib2.0-dev (>= 2.40.0),
+               libgtk-3-dev (>= 3.10.0),
                libwnck-3-dev,
                libx11-dev,
                at-spi2-core,
@@ -23,11 +23,11 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/plank.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/plank.git/
 Homepage: https://launchpad.net/plank
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: plank
 Architecture: any
-Depends: libplank0 (= ${binary:Version}),
+Depends: libplank1 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: foreign
@@ -44,7 +44,7 @@
 Section: debug
 Priority: extra
 Depends: plank (= ${binary:Version}),
-         libplank0-dbg (= ${binary:Version}),
+         libplank1-dbg (= ${binary:Version}),
          ${misc:Depends}
 Description: Elegant, simple, clean dock (debug symbols)
  Plank is a dock enabling you to start applications and manage your windows.
@@ -56,7 +56,7 @@
  .
  This package contains debugging symbols for Plank.
 
-Package: libplank0
+Package: libplank1
 Architecture: any
 Depends: ${shlibs:Depends},
          libplank-common (= ${source:Version}),
@@ -73,11 +73,11 @@
  .
  This package contains the shared library used by docks based on Plank.
 
-Package: libplank0-dbg
+Package: libplank1-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libplank0 (= ${binary:Version}),
+Depends: libplank1 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: bamf-dbg, libcairo2-dbg, libgee-0.8-2-dbg, libglib2.0-0-dbg, libgtk-3-0-dbg
 Multi-Arch: same
@@ -95,13 +95,13 @@
 Package: libplank-dev
 Architecture: any
 Section: libdevel
-Depends: libplank0 (= ${binary:Version}),
+Depends: libplank1 (= ${binary:Version}),
          libbamf3-dev (>= 0.2.92),
          libcairo2-dev (>= 1.10.0),
          libgdk-pixbuf2.0-dev (>= 2.26.0),
          libgee-0.8-dev,
-         libglib2.0-dev (>= 2.32.0),
-         libgtk-3-dev (>= 3.4.0),
+         libglib2.0-dev (>= 2.40.0),
+         libgtk-3-dev (>= 3.10.0),
          ${misc:Depends}
 Description: Library to build an elegant, simple, clean dock (development files)
  Plank is a dock enabling you to start applications and manage your windows.
