=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
https://launchpad.net/plank/ \
.*/plank-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
