## plank 0.11.2

=== debian/changelog ===
plank (0.11.2-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Fri, 14 Oct 2016 23:49:14 -0500

plank (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,rules}:
    + Bump shlibs and valac build-dep.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 06 Jun 2016 13:27:14 +0200
