=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: plank
 Section: utils
 Priority: optional
-Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
 Uploaders: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
            Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>,
            Mike Gabriel <sunweaver@debian.org>,
+Bugs: mailto: maintainer@mepiscommunity.org
 Build-Depends: debhelper (>= 9),
                gnome-common,
-               valac (>= 0.24.0),
+               valac (>= 0.26.0),
                libbamf3-dev (>= 0.2.92),
                libcairo2-dev (>= 1.10.0),
                libdbusmenu-gtk3-dev (>= 0.6.2),
