=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_auto_test || true
 
 override_dh_makeshlibs:
-	dh_makeshlibs -p libplank1 -V 'libplank1 (>= 0.11.0)'
+	dh_makeshlibs -p libplank1 -V 'libplank1 (>= 0.11.2)'
 
 %:
 	dh $@ --parallel
