## plank 0.11.3

=== debian/changelog ===
plank (0.11.3-2) unstable; urgency=medium

  * debian/control:
    + Add S (plank, libplank-dev): libplank-doc. (Closes: #849897).
  * debian/control:
    + Drop Sergey Shnatsel Davidoff from Uploaders: field. Thanks for
      your contributions. (Closes: #852175).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 20:47:39 +0100

plank (0.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Dec 2016 16:56:27 +0100

plank (0.11.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/{control,rules}:
    + Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.
  * debian/control:
    + Update versioned B-D: libbamf3-dev (>= 0.5).
    + Versioned B-D on dpkg-dev (>= 1.16.1.1), to have buildflags.mk available.
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 10:32:44 +0100
