=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: plank
 Section: utils
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
 Uploaders: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-           Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Bugs: mailto: maintainer@mepiscommunity.org
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gnome-common,
                valac (>= 0.26.0),
-               libbamf3-dev (>= 0.2.92),
+               libbamf3-dev (>= 0.5),
                libcairo2-dev (>= 1.10.0),
                libdbusmenu-gtk3-dev (>= 0.6.2),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
@@ -25,13 +23,14 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/plank.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/plank.git/
 Homepage: https://launchpad.net/plank
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: plank
 Architecture: any
 Depends: libplank1 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
+Suggests: libplank-doc
 Multi-Arch: foreign
 Description: Elegant, simple, clean dock
  Plank is a dock enabling you to start applications and manage your windows.
@@ -40,23 +39,6 @@
  provide just what a dock needs and absolutely nothing more. It is,
  however, a library which can be extended to create other dock programs
  with more advanced features.
-
-Package: plank-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: plank (= ${binary:Version}),
-         libplank1-dbg (= ${binary:Version}),
-         ${misc:Depends}
-Description: Elegant, simple, clean dock (debug symbols)
- Plank is a dock enabling you to start applications and manage your windows.
- .
- Plank is meant to be the simplest dock on the planet. The goal is to
- provide just what a dock needs and absolutely nothing more. It is,
- however, a library which can be extended to create other dock programs
- with more advanced features.
- .
- This package contains debugging symbols for Plank.
 
 Package: libplank1
 Architecture: any
@@ -75,26 +57,8 @@
  .
  This package contains the shared library used by docks based on Plank.
 
-Package: libplank1-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libplank1 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: bamf-dbg, libcairo2-dbg, libgee-0.8-2-dbg, libglib2.0-0-dbg, libgtk-3-0-dbg
-Multi-Arch: same
-Description: Library to build an elegant, simple, clean dock (debug symbols)
- Plank is a dock enabling you to start applications and manage your windows.
- .
- Plank is meant to be the simplest dock on the planet. The goal is to
- provide just what a dock needs and absolutely nothing more. It is,
- however, a library which can be extended to create other dock programs
- with more advanced features.
- .
- This package contains debugging symbols for the shared library
- used by docks based on Plank.
-
 Package: libplank-dev
+Suggests: libplank-doc
 Architecture: any
 Section: libdevel
 Depends: libplank1 (= ${binary:Version}),
