=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 override_dh_install:
 	find debian/tmp -name *.la -delete
@@ -6,8 +10,8 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip -p libplank1 --dbg-package=libplank1-dbg
-	dh_strip -p plank --dbg-package=plank-dbg
+	dh_strip -p libplank1 --dbgsym-migration='libplank1-dbg (<< 0.11.2-2~)'
+	dh_strip -p plank --dbgsym-migration='plank-dbg (<< 0.11.2-2~)'
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
