## plank 0.11.4

=== debian/changelog ===
plank (0.11.4-4) unstable; urgency=medium

  * debian/{rules,plank.install}:
    + Move appdata.xml file before dh_install, rather than after. (Closes:
      #907109).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Aug 2018 11:02:57 +0200

plank (0.11.4-3) unstable; urgency=medium

  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Put debian-mate@lists.debian.org into Uploaders: field.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Move bin:pkg libplank1 to Section: libs.
  * debian/{control,compat}:
    + Bump DH compat level to version 11.
  * debian/rules:
    + Drop now useless --parallel option from dh call.
    + Move appdata file to new canonical location (/usr/share/metainfo).
  * debian/plank.examples:
    + Add examples to pkg's doc/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 11:50:07 +0200

plank (0.11.4-2) unstable; urgency=medium

  * Team upload
  * Add explicit Build-Depends on libxml2-utils

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Dec 2017 13:49:09 -0500

plank (0.11.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #869196).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/{compat,control}:
    + Switch to DH version level 10.
  * debian/rules:
    + Move --fail-missing option from dh_install to dh_missing.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 18:27:00 -0400
