=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
-Uploaders: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Uploaders: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                gnome-common,
                valac (>= 0.26.0),
@@ -16,14 +16,15 @@
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.10.0),
                libwnck-3-dev,
+               libxml2-utils,
                libx11-dev,
                at-spi2-core,
                dbus-x11,
                xvfb
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/plank.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/plank.git/
+Vcs-Git: https://salsa.debian.org/debian-mate-team/plank.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/plank
 Homepage: https://launchpad.net/plank
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 
 Package: plank
 Architecture: any
@@ -42,6 +43,7 @@
 
 Package: libplank1
 Architecture: any
+Section: libs
 Depends: ${shlibs:Depends},
          libplank-common (= ${source:Version}),
          bamfdaemon,
