=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,14 @@
 override_dh_install:
 	find debian/tmp -name *.la -delete
 	find debian/tmp -name *.a -delete
-	dh_install --fail-missing
+	# this needs to be handled upstream, really...
+	mkdir -p debian/tmp/usr/share/metainfo/
+	mv debian/tmp/usr/share/appdata/* debian/tmp/usr/share/metainfo/
+	rmdir debian/tmp/usr/share/appdata/
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip -p libplank1 --dbgsym-migration='libplank1-dbg (<< 0.11.2-2~)'
@@ -27,7 +34,7 @@
 	dh_makeshlibs -p libplank1 -V 'libplank1 (>= 0.11.2)'
 
 %:
-	dh $@ --parallel
+	dh $@
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
