## plank 0.11.89

=== debian/changelog ===
plank (0.11.89-6ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. (LP: #2116254) Remaining changes:
    - refresh 0001_changed-plank-positioning-according-to-workarea.patch from
      upstream pull request. This ensures GNOME based desktops use the original
      calculation to prevent plank misalignment issues when the resolution changes.
  * Drop changes:
    - d/control Update plank-dev dependency to remove obsolete dependency
       libgdk-pixbuf2.0-dev (>= 2.26.0) => libgdk-pixbuf-2.0-dev
      + Inluded in upstream debian

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 09 Jul 2025 16:30:43 +0530

plank (0.11.89-6) unstable; urgency=medium

  * debian/rules:
    + Don't build doc package on arch:any builds. (Closes: ##1067773).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Mar 2024 22:18:40 +0100

plank (0.11.89-5) unstable; urgency=medium

  * debian/control:
    + Move valadoc to B-D-I:. (Closes: #1067764).
    + Trailing komma at end-of-B-D field.
    + Drop from B-D: dbus-x11, add dbus-daemon instead (for dbus-run-session).
      (Closes: #897694).
  * debian/{rules,plank.install}:
    + Drop Ubuntu apport file. Python2 is dead.
  * debian/{control,copyright,watch}:
    + Update upstream location.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/{rules,plank.install}:
    + Drop Ubuntu apport file. Python2 is dead.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/{rules,libplank-doc.install}:
    + Provide plank docs as devhelp book.
  * debian/plank.lintian-overrides:
    + Syntax update.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Mar 2024 14:31:10 +0100

plank (0.11.89-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace transitional libgdk-pixbuf2.0-dev dependency. (Closes: #1037366)

 -- Bastian Germann <bage@debian.org>  Sat, 21 Oct 2023 12:07:51 +0200

plank (0.11.89-4ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:47:45 +0000

plank (0.11.89-4ubuntu4) noble; urgency=high

  * No change rebuild against libbamf3-2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:49:20 +0100

plank (0.11.89-4ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:28:34 +0000

plank (0.11.89-4ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:40:20 +0000

plank (0.11.89-4ubuntu1) lunar; urgency=medium

  * refresh 0001_changed-plank-positioning-according-to-workarea.patch
    from upstream pull request
    This ensures GNOME based desktops use the original calculation to
    prevent plank misalignment issues when the resolution changes
    (LP: #1949741)
  * Packaging Changes
    d/control Update plank-dev dependency to remove obsolete dependency
     libgdk-pixbuf2.0-dev (>= 2.26.0) => libgdk-pixbuf-2.0-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 17 Oct 2022 09:42:39 +0100

plank (0.11.89-4) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/patches:
    + Add 1001_fix-vala-doc-build.patch. Fix vala-doc generation. Recently,
      image file format has been changed from .png to .svg files. (Closes:
      #997520).
  * debian/libplank-doc.install:
    + Install API doc files to /usr/share/doc/plank/html/.
  * debian/libplank-doc.doc-base:
    + Add file. Register libplank API with doc-base.
  * debian/watch:
    + Switch to file format version 4.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_fix_disappearing_dock_items.patch (LP: #1760433).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Nov 2021 16:11:07 +0100

plank (0.11.89-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_changed-plank-positioning-according-to-workarea.patch.
      Change plank positioning according to workarea.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Jan 2021 16:58:38 +0100

plank (0.11.89-2) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * debian/control:
    + Bump shlibs version to match release.

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Bump DH compat level to version 13.
    + Switch B-D from libgdk-pixbuf2.0-dev to libgdk-pixbuf-2.0-dev. (Closes:
      #976033).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Nov 2020 17:09:44 +0100

plank (0.11.89-1) unstable; urgency=medium

  * New upstream release.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Update versioned B-Ds for this upstream release.
    + Add B-D: libgnome-menu-3-dev.
    + Add B-D: valadoc.
  * debian/rules:
    + Drop mv code for appdata .xml file. Now correctly installed by upstream.
    + Enable build of documentation files.
    + Drop dbgsym-migration dh_strip override.
    + Drop custom compression settings for dh_builddeb.
  * debian/libplank-doc.install:
    + New location from where to move upstream docs into gtk-doc/html/plank/.
  * lintian:
    + Override library-not-linked-against-libc
      usr/lib/x86_64-linux-gnu/plank/docklets/libdocklet-desktop.so.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Aug 2019 10:37:59 +0200
