=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// \
https://gitlab.gnome.org/ricotz/plank/tags \
.*/plank-(\d\S+)\.tar\.gz
