## plank 0.14

=== debian/changelog ===
plank (0.14) buster; urgency=medium

  * reversioning		

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 04 Apr 2021 02:26:35 -0500

plank (0.11.89+git20210222.21d15e72-0ubuntu1~20.04~ricotz1.1+pearl10) buster; urgency=medium

  * build for Pearl 10

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 04 Apr 2021 02:22:32 -0500

plank (0.11.89+git20210222.21d15e72-0ubuntu1~20.04~ricotz1) focal; urgency=high

  * New development release of lp:plank 20210222.21d15e72

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 04 Mar 2021 19:52:49 +0100
