=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: plank
 Section: utils
 Priority: optional
-Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
-Uploaders: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
+Maintainer: Scott Vandergrift <scottvandergift@gmail.com>
+Uploaders: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 9.20160114),
                dpkg-dev (>= 1.16.1.1),
                gnome-common,
-               valac (>= 0.26.0),
+               valac (>= 0.34.0),
                libbamf3-dev (>= 0.5),
                libcairo2-dev (>= 1.10.0),
                libdbusmenu-gtk3-dev (>= 0.6.2),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
+               libgnome-menu-3-dev,
                libgtk-3-dev (>= 3.10.0),
                libwnck-3-dev,
                libxml2-utils,
@@ -21,10 +22,10 @@
                at-spi2-core,
                dbus-x11,
                xvfb
-Vcs-Git: https://salsa.debian.org/debian-mate-team/plank.git
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/plank
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/plank.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mate/plank.git/
 Homepage: https://launchpad.net/plank
-Standards-Version: 4.2.0
+Standards-Version: 4.0.0
 
 Package: plank
 Architecture: any
@@ -43,7 +44,6 @@
 
 Package: libplank1
 Architecture: any
-Section: libs
 Depends: ${shlibs:Depends},
          libplank-common (= ${source:Version}),
          bamfdaemon,
